Subject: Re: Bottom Border
From: Rachel Baugh <[email-masked]>
To: "[email-masked]" <[email-masked]>
Cc: "[email-masked]'" <[email-masked]>
Date: Sat, 11 Oct 2025 12:00:26 +0000

Hi Anna,

No worries at all, just didn’t want you to think we had forgotten.

I have ordered some samples down of the Mabel as we do deal with Prestigious textiles, the other from Spoonflower is not something we can get unfortunately.
Spoonflower are a more every day offering for people who want to print their own artworks on fabric rather than a fabric house.

Whilst looking on Prestigious, I did also spot some other fabrics which may be suitable so will let you know as soon as they arrive, I expect that to be next week.

Have a good weekend and will be in touch soon.

Kind Regards
[signature_3870508488]
Interior Design Advisor
[email-masked]<mailto:[email-masked]>

[signature_3704223446]<http://www.cpinteriors.je/>

From: [email-masked] <[email-masked]>
Date: Sunday, 28 September 2025 at 22:35
To: Rachel Baugh <[email-masked]>
Cc: [email-masked]' <[email-masked]>
Subject: RE: Bottom Border
Hi Rachel

Sorry for not replying, I have a lot going on.

I have spoken with my partner and we don’t think the border will work as well as I have thought it might in the shop.

We have looked at some of the options and would be happy to settle for one but I definitely isn’t my first choice.

Is it at all possible to get some samples? I am looking for something with less muted colours (maybe something like the attached but I am flexible).

Thanks

Anna

From: Rachel Baugh <[email-masked]>
Sent: 18 September 2025 09:39
To: Anna Huchet <[email-masked]>
Subject: Bottom Border

Hi Anna,

Hope all is well!

Just wanted to follow up on your meeting with Leeana. She advised you took some samples away with you to potentially have a border made up?

No rush as I appreciate you are busy but just in case you had any thoughts about it.

Kind Regards
[signature_3870508488]
Interior Design Advisor
[email-masked]<mailto:[email-masked]>

[signature_3704223446]<http://www.cpinteriors.je/>